[Desktop Entry]
Name=Tracker Store
Name[de]=Tracker-Speicher
Name[en_GB]=Tracker Store
Comment=Metadata database store and lookup manager
Comment[de]=Verwaltung für Suche und Speicherung in einer Metadaten-Datenbank
Comment[en_GB]=Metadata database store and lookup manager
Icon=
Exec=gdbus call -e -d org.freedesktop.DBus -o /org/freedesktop/DBus -m org.freedesktop.DBus.StartServiceByName org.freedesktop.Tracker1 0
Terminal=false
Type=Application
Categories=Utility;
X-GNOME-Autostart-enabled=true
X-KDE-autostart-after=panel
X-KDE-StartupNotify=false
X-KDE-UniqueApplet=true
NoDisplay=true
OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=tracker
X-GNOME-Bugzilla-Component=Store
X-GNOME-Bugzilla-Version=1.6.1
